{#
svg_attributes: width="50" height="50" fill="none"
color_primary: #fff
color_secondary: #f6f6f6
color_stroke: #1d1d1d
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Connections item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <circle cx="21" cy="21" r="14" stroke="#F6F6F6" stroke-width="4"/>
    <circle cx="21" cy="7" r="6" fill="{{ color_primary }}" stroke="{{ color_stroke }}" stroke-width="2"/>
    <circle cx="21" cy="35" r="6" fill="{{ color_primary }}" stroke="{{ color_stroke }}" stroke-width="2"/>
    <circle cx="35" cy="21" r="6" fill="{{ color_primary }}" stroke="{{ color_stroke }}" stroke-width="2"/>
    <circle cx="7" cy="21" r="6" fill="{{ color_primary }}" stroke="{{ color_stroke }}" stroke-width="2"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
